.toggleMobileNav,#mobileSearchForm{
    display:none;
}

#mobileMag{
    padding: 15px;
}
#mobileMag,#mobileMag img{
    display: block;
    -ms-transition: -ms-transform 0.2s;
    -webkit-transition: -webkit-transform 0.2s;
    -moz-transition: -moz-transform 0.2s;
    -o-transition: -o-transform 0.2s;
    transition: transform 0.2s;
}
#mobileMag.rotate img{
    -ms-transform: rotate(80deg); /* IE 9 */
    -webkit-transform: rotate(80deg); /* Safari */
    -moz-transform: rotate(80deg); /* Safari */
    -o-transform: rotate(80deg); /* Safari */
    transform: rotate(80deg);
}
.mobileSearchFormContainer{
    padding:9px 13px;
}
.mobileSearchFormContainer #mobileSearchForm input{
    width:85%;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    box-sizing: border-box;
    background-image: none;
}
.mobileSearchFormContainer #mobileSearchForm button{
    box-sizing: border-box;
    width:15%;
    background: whitesmoke;
    border: 1px solid #DEDEDE;
    border-left: 0px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
.mobileSearchFormContainer #mobileSearchForm input,.mobileSearchFormContainer #mobileSearchForm button{
    height:40px;
    display: inline-block;
    vertical-align: middle;
}












@media only screen and (max-width: 768px) {
    /*hide*/
    .hideOnMobile,.mainNav,.headerRightContainer,.breadContainer,.sidebarMenu .iconHover,.featuredBlock,.footerInner .leftPocket,.newsPush,.mobileSearchFormContainer{
        display:none;
    }
    .mobileTopContainer,mSidebarExpander{
        display:inline-block;
    }
    .mobileNav{
        display:none;
    }
    #mobileSearchForm,.showOnMobile{
        display:block;
    }
    
    .siteWidth{
        width:100%;
    }
    .siteWidth.pad{
        box-sizing: border-box;
        padding: 5%;
    }
    
    .innerHeader{
        height:100px;
    }
    .logoContainer{
        width: 38%;
        max-width:210px;
        padding-left:20px;
        padding-left:3%;
    }
    .logoContainer img{
        max-width: 100%;
    }
    .mobileTopContainer{
        float:right;
        height: 100%;
        position:absolute;
        right: 0;
    }
    
    
    
    
    /*BEGIN sidebar menu*/
    .sidebarContainer{
        width:100%;
    }
    .sidebarMenu{
        margin-bottom:25px;
    }
    .sidebarBlock h2{
        border-radius: 8px;
        font-size:26px;
        font-size: 6vw;
        line-height: normal;
        padding: 9px 23px;
        padding: 3vw 4vw;
        margin-top:5px;
    }
    .mSidebarExpander{
        float:right;
        color:#535353;
        font-size: 16px;
        font-size: 4vw;
        display:inline-block;
        width:30px;
        height:30px;
        width: 7vw;
        height: 7vw;
        line-height:30px;
        line-height:7vw;
        text-align: center;
        border:1px solid #cfcfcf;
        border-radius: 5px;
        background: rgb(243,243,243); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(215,215,215,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(243,243,243,1) 0%,rgba(215,215,215,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(243,243,243,1) 0%,rgba(215,215,215,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#d7d7d7',GradientType=0 ); /* IE6-9 */
    }
    .mSidebarExpander:hover{
        background: rgb(243,243,243);
    }
    /*END sidebar menu*/
    
    
    
    
    
    /*BEGIN content*/
    .contentContainer{
        width:100%!important;
    }
    .titleBanner{
        height: 70px;
        line-height: 70px;
        background-size: cover;
    }
    .titleBanner h1{
        font-size: 37px;
        font-size: 7vw;
    }
    .theContent{
        margin-top:0px;
    }
    
    
    .pagesOutter{
        
    }
    .pagesInner{
        width:100%;
    }
    .eachCatBox{
        width: auto;
        display: block;
        margin: 4% 0%;
    }
    .eachCatBox img{
        width: 80%;
        height:auto;
    }
    .eachCatBox h3{
        font-size: 4.5vw;
        padding-top: 2.5vw;
    }
    /*END content*/
    
    
    
    
    

    /*BEGIN footer*/
    .rightPocket{
        float:none;
        text-align: center;
    }
    .mainContainer{
        min-width: auto;
    }
    .mainContainer.foot{
        margin-bottom: -65px;   
    }
    /*END footer*/
    
    
    
    
    
    
    .c-hamburger {
        float: right;
        display: block;
        position: relative;
        overflow: hidden;
        margin: 0;
        margin-right: 15px;
        padding: 0;
        width: 60px;
        height: 60px;
        font-size: 0;
        text-indent: -9999px;
        appearance: none;
        box-shadow: none;
        border-radius: none;
        border: none;
        cursor: pointer;
        transition: background 0.3s;
    }

    .c-hamburger:focus {
        outline: none;
    }
    .c-hamburger span {
        display: block;
        position: absolute;
        top: 27px;
        left: 10px;
        right: 10px;
        height: 5px;
        background: #094f9f;
        border-radius: 2px;
    }

    .c-hamburger span::before,
    .c-hamburger span::after {
        position: absolute;
        display: block;
        left: 0;
        width: 100%;
        height: 5px;
        background-color: #094f9f;
        content: "";
        border-radius: 2px;
    }

    .c-hamburger span::before {
        top: -12px;
    }

    .c-hamburger span::after {
        bottom: -12px;
    }
    
    /*hamb icon*/
    .c-hamburger--htx {
        background-color: transparent;
    }

    .c-hamburger--htx span {
        transition: background 0s 0.3s;
    }

    .c-hamburger--htx span::before,
    .c-hamburger--htx span::after {
        transition-duration: 0.3s, 0.3s;
        transition-delay: 0.3s, 0s;
    }

    .c-hamburger--htx span::before {
        transition-property: top, transform;
    }

    .c-hamburger--htx span::after {
        transition-property: bottom, transform;
    }

    /* active state, i.e. menu open */
    .c-hamburger--htx.is-active {
        background-color: transparent;
    }

    .c-hamburger--htx.is-active span {
        background: none;
    }

    .c-hamburger--htx.is-active span::before {
        top: 0;
        transform: rotate(45deg);
    }

    .c-hamburger--htx.is-active span::after {
        bottom: 0;
        transform: rotate(-45deg);
    }

    .c-hamburger--htx.is-active span::before,
    .c-hamburger--htx.is-active span::after {
        transition-delay: 0s, 0.3s;
    }
    .toggleMobileNav{
        display:block;
    }
    
    
    /*BEGIN front page*/
    .choiceContainer>div{
        width:100%;
        float:none;
    }
    .choiceImgContainer{
        margin-top:10px;
        height:auto;
    }
    .choiceImgContainer>a{
        text-align:center;
    }
    .choiceImgContainer>a>img{
        width: 75%;
        display: inline-block;
    }
    
    .choiceLinks li{
        float:none;
        width:100%;
        margin:0px;
    }
    .choiceLinks li a{
        width:100%;
        overflow: hidden;
        margin-bottom: 4px;
    }
    .choiceLinks li a .top{
        width: 30%;
        float: left;
        background-position: center right;
    }
    .choiceLinks li a .bottom{
        width: 70%;
        float: right;
        padding-left:10px;
        box-sizing: border-box;
        height:75px;
    }
    .choiceLinks li a .bottom .title{
        text-align:left;
    }
    .choiceContainer h2{
        background:#eeeeee;
        text-transform: uppercase;
        margin:0px 8%;
        margin-bottom:5px;
        padding:10px 5px;
        padding-right:10px;
        border-radius:5px;
        font-size:5vw;
    }
    
    .mapBlock .contactBlock{
        width: 90%;
        margin: 0px 5%;
        box-sizing: border-box;
        height: auto;
    }
    
    .gotoMap{
        background-color: #c90e7b;
        display: inline-block;
        height: 40px;
        line-height: 40px;
        text-align: center;
        color: white;
        text-decoration: none;
        font-weight: bold;
        font-size: 20px;
        padding: 0px 25px;
        box-sizing: border-box;
        max-width: 100%;
        border-radius: 20px;
        margin-top: 20px;
    }
    /*END front page*/
    
    
    
    
    
    
    
    /*BEGIN news*/
    .newsBlock{
        width: 100%;
        min-width: 100%;
        max-width: 100%;
        overflow: hidden;
    }
    .newsBlock>div{
        padding:0px;
        height:260px;
    }
    .newsBlock>div .bx-wrapper .bx-viewport{
        background:none;
        border:none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .sliderNewsContainer{
        width:60%;
        margin:auto;
    }
    .sliderNewsContainer .bx-wrapper .bx-prev, .sliderNewsContainer .bx-wrapper .bx-next{
        background:none;
    }
    .mobileNewsSlider *{
        color:white;
    }
    .mobileNewsSlider li>h3>a{
        font-size: 25px;
        font-weight: 200;
    }
    .mobileNewsSlider li>p{
        font-size: 16px;
        font-weight: 200;
    }
    /*END news*/
    
    
    
    
    /*BEGIN shop*/
    div.eachProductContainer{
        padding: 20px 20px 16px 20px;
    }
    div.productBody h2 a{
        font-size:7vw;
    }
    div.productBody p{
        font-size:5vw;
        height:auto;
    }
    .eachProductContainer .displayContainer{
        width:100%;
        height:auto;
    }
    .displayContainer a{
        width:100%;
    }
    .displayContainer a img{
        width:100%;   
    }
    .productBtnContainer>*{
        font-size:4vw!important;
        padding-left:3vw!important;
        padding-right:3vw!important;
    }
    div.procuctContentContainer{
        margin-right:0px;
    }
    div.priceHolder{
        margin-top: 0px;
    }
    .productAdToCartForm{
        position: fixed;
        bottom: 50px;
        left: 0px;
        right: 0px;
        background: white;
        padding: 10px;
        border-top: 1px solid #C7C7C7;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
        z-index: 100;
    }
    .addToCart{
        width: 50%;
        position:relative;
        text-align: center;
        box-sizing: border-box;
    }
    .mobileProductPrice{
        position: absolute;
        bottom: 36px;
        left: 0;
        right: 0;
        display: inline-block;
        text-align: center;
    }
    .mobileProductPrice span{
        background: #DC0278;
        padding: 9px 14px;
        border-radius: 6px;
        box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.55);
    }
    .mobileProductPrice span:after{
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 10px 10px 0 10px;
        border-color: #DC0278 transparent transparent transparent;
        position: absolute;
        bottom: -12px;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);      
    }
    
    div.productsSidebar{
        margin: auto;
        float: none;
    }
    div.productsSidebar{
        
    }
    /*END shop*/    
    
    
    /*BEGIN toode*/
    .procuctContent{
        width:auto!important;
    }
    .specTable .leftColumn{
        min-width:0px!important;
    }
    /*END toode*/
    
    
    .footerOuter{
        min-width:auto;
    }
    
    
    
    /*BEGIN subnav*/
    .mobileSubNav{
        position: fixed;
        bottom: 0px;
        left: 0px;
        right: 0px;
        height: 60px;
        z-index: 10;
        background: #F1F1F1;
        text-align: center;
        border-top: 1px solid #DADADA;
        box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.27);
    }
    .mSubNavBtn{
        width: 33%;
        height: 100%;
        display: inline-block;
        background-color: white;
        box-shadow: inset 0px 0px 7px 0px rgba(0, 0, 0, 0.54);
        background-repeat: no-repeat;
        background-position: bottom 8px center;
        cursor: pointer;
        text-decoration: none;
        vertical-align: middle;
        font-size: 10px;
        color: black;
        padding-top: 5px;
        box-sizing: border-box;
    }
    .loginBoxContainer{
        width:100%;
    }
    .loginBoxContainer input,.loginBoxContainer button{
        box-sizing: border-box;
        width: 100%;
    }
    
    .mSubNavRegisterIcon{
        background-image: url(../img/icon/clipboard.png);
    }
    .mSubNavLoginIcon{
        background-image: url(../img/icon/locked.png);
    }
    .mSubNavLogOutIcon{
        background-image: url(../img/icon/locked.png);
    }
    .mSubNavMyAccount{
        background-image: url(../img/icon/settings.png);
    }
    .mSubNavBasket{
        background-image: url(../img/icon/mbasket.png);
    }
    .mSubNavBasket span{
        background: red;
        width: 25px;
        display: block;
        height: 25px;
        border-radius: 15px;
        text-align: center;
        line-height: 25px;
        margin: auto;
        position: relative;
        left: 17px;
        top: 4px;
        font-size: 12px;
        color: white;
    }
    /*END subnav*/
    
    
    
    
    /*registration*/
    .registerContainer{
        width:100%;
        padding:0px;
    }
    .registerForm{
        padding:15px;
    }
    .registerForm td{
        padding-left:0px!important;
    }
    
    /*cookie*/
    .agreeText{
        width: auto;
        margin-bottom: 15px;
    }
    .agreeButtonsContainer{
        width: auto;
        text-align: left;
    }
    .agreeButtonsContainer>a{
        margin-left: 0px;
        margin-right: 8px;
    }
}

@media only screen and (min-width: 769px) {
   .showOnDesctop{
        display:block!important;
    }
}